.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.button {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.div-block {
  width: 400px;
  height: 500px;
  background-color: #000;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.button-2 {
  padding: 12px 20px;
}

.menu-button {
  float: right;
}

.menu-wrapper {
  grid-column-gap: 2rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.navbar {
  height: 100px;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  padding: 20px 60px;
  display: flex;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.brand {
  z-index: 1;
  align-items: center;
  display: flex;
}

.nav-wrapper {
  width: 100%;
  max-width: 1200px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  width: auto;
  height: auto;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.nav-link {
  color: #000;
  text-transform: capitalize;
  background-color: rgba(0, 0, 0, 0);
  border: 1px #000;
  padding: 15px;
  font-size: 16px;
  font-weight: 500;
  display: block;
}

.nav-link:hover {
  color: #fac100;
}

.hero-section {
  height: auto;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: block;
  position: relative;
}

.hero-wrapper {
  width: auto;
  grid-row-gap: 2rem;
  color: #000;
  flex-direction: column;
  justify-content: center;
  padding-top: 2rem;
  text-decoration: none;
  display: flex;
}

.hero-heading {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  line-height: 130%;
}

.hero-par {
  max-width: 90%;
  color: #000;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 300;
  line-height: 150%;
}

.hero-button-wrapper {
  width: 500px;
  justify-content: space-between;
  margin-bottom: 2rem;
  display: flex;
}

.button-3 {
  width: 220px;
  text-align: center;
  text-transform: capitalize;
  background-color: #fac100;
  border-radius: 200px;
  padding: 20px 40px;
  font-size: 1.1rem;
  font-weight: 400;
  transition: all .2s;
  box-shadow: 0 3px 15px rgba(0, 0, 0, .1);
}

.button-3:hover, .button-3:active {
  background-color: #000;
}

.button-3.contact {
  width: 160px;
  color: #020202;
  background-color: rgba(0, 0, 0, 0);
  border: 1.5px solid #fac100;
  padding: 12px 30px;
  font-weight: 500;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .1);
}

.button-3.contact:hover {
  color: #fff;
  background-color: #fac100;
}

.button-3.contact:active {
  background-color: #4d45c9;
}

.button-3._2 {
  background-color: #6359ff;
  margin-top: 20px;
}

.button-3.gallery {
  margin-bottom: 28px;
}

.button-4 {
  text-align: center;
}

.par-2 {
  width: 700px;
  text-align: center;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 200%;
}

.section {
  background-color: #cbcbcb;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
}

.body {
  letter-spacing: .5px;
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
}

.div-block-3 {
  width: 50px;
  height: 5px;
  background-color: #000;
  margin-top: 20px;
  margin-bottom: 20px;
}

.image-2 {
  width: 35px;
}

.image-3 {
  width: 400px;
  height: 300px;
  float: none;
}

.container {
  width: 100%;
  max-width: 1200px;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.container._2 {
  display: block;
}

.container.services {
  flex-direction: column;
}

.container.news {
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 80px;
}

.container.vertical {
  flex-direction: column;
  align-items: center;
}

.container.about {
  padding-left: 0;
  padding-right: 0;
}

.container.testimonials {
  flex-direction: column;
}

.container.no-padding {
  max-width: 1400px;
  padding-left: 0;
  padding-right: 0;
}

.section-2 {
  background-color: rgba(241, 243, 246, .6);
  flex-direction: column;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 60px;
  display: flex;
  position: relative;
}

.div-block-5 {
  width: 50%;
}

.div-block-5._2 {
  width: 50%;
  justify-content: flex-start;
  align-items: center;
  padding-left: 4rem;
  display: flex;
}

.div-block-6 {
  width: 50%;
}

.paragraph {
  max-width: 100%;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  line-height: 1.75;
}

.main-headings {
  color: #fff;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  line-height: 130%;
}

.main-headings.central {
  height: auto;
  color: #000;
  text-align: center;
  text-transform: capitalize;
}

.main-headings.sol {
  text-align: center;
  font-weight: 800;
}

.main-headings.bigger {
  font-size: 3rem;
}

.heading-5 {
  height: 20px;
  color: #e7e7e7;
  text-transform: uppercase;
  font-weight: 400;
}

.div-block-7 {
  justify-content: space-between;
  display: flex;
}

.section-3 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-8 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-2 {
  width: 530px;
  color: #000;
  text-align: center;
  font-size: 18px;
  line-height: 175%;
}

.paragraph-3 {
  width: 550px;
  min-height: 150%;
}

.heading-6 {
  width: 600px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.heading-7 {
  color: #7c7c7c;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 16px;
  font-weight: 500;
}

.div-block-9 {
  flex-direction: column;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.div-block-9._2 {
  margin-bottom: 50px;
}

.div-block-10 {
  justify-content: space-between;
  margin-bottom: 100px;
  display: flex;
}

.div-block-11 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.paragraph-4 {
  width: 470px;
  font-size: 18px;
  line-height: 180%;
}

.heading-8 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 35px;
  line-height: 125%;
}

.divider {
  width: 1px;
  background-color: #000;
}

.div-block-12 {
  width: 200px;
  height: 3px;
  background-color: #000;
  display: none;
}

.image-4 {
  width: 300px;
}

.div-block-13 {
  width: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-14 {
  width: 330px;
}

.grid {
  grid-template: "Area"
  / 1fr 1fr 1fr;
}

.paragraph-5 {
  max-width: 300px;
  text-align: center;
  font-size: 16px;
  line-height: 150%;
}

.div-block-15 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.section-4 {
  background-color: rgba(241, 243, 246, .6);
  padding-top: 110px;
  padding-bottom: 100px;
}

.div-block-16 {
  margin-bottom: 100px;
  display: flex;
}

.div-block-17 {
  width: 400px;
  height: 300px;
  background-color: #f4f4f4;
  justify-content: center;
  align-items: center;
  display: flex;
}

.list-item {
  font-family: Lato, sans-serif;
  font-size: 18px;
  list-style-type: square;
}

.list {
  height: 230px;
  flex-direction: column;
  justify-content: space-around;
  margin-bottom: 0;
  margin-left: 60px;
  margin-right: 40px;
  padding-left: 0;
  list-style-type: square;
  display: flex;
}

.paragraph-6 {
  width: 400px;
  color: #fff;
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 175%;
}

.div-block-18 {
  width: 500px;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.div-block-19 {
  justify-content: center;
  display: flex;
}

.button-5 {
  width: 171.363px;
  text-align: center;
  margin-left: 60px;
  margin-right: 60px;
}

.section-6 {
  background-color: rgba(241, 243, 246, .6);
  flex-direction: column;
  align-items: center;
  padding-top: 110px;
  padding-bottom: 100px;
  display: flex;
}

.text-span {
  color: #4d45c9;
}

.div-block-20 {
  width: 100%;
  max-width: 900px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.paragraph-7 {
  max-width: 500px;
  text-align: center;
  font-size: 18px;
  line-height: 175%;
}

.div-block-21 {
  justify-content: space-between;
}

.form-block {
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 0;
  position: relative;
  left: 20px;
}

.form {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.field-label {
  width: 210px;
  height: 100%;
  align-items: center;
  display: flex;
}

.text-field {
  width: 320px;
  height: 50px;
  border: 1.5px solid #6359ff;
  border-radius: 100px;
  margin-bottom: 0;
  padding-left: 20px;
}

.submit-button {
  width: 130px;
  height: 50px;
  background-color: #6359ff;
  border-radius: 100px;
  font-size: 16px;
  position: relative;
  left: -40px;
}

.submit-button:hover {
  background-color: #4d45c9;
}

.submit-button:active {
  background-color: #5a51e2;
}

.div-block-22 {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 180%;
}

.text-block {
  width: 350px;
  font-size: 20px;
  font-weight: 700;
  line-height: 175%;
}

.div-block-23 {
  margin-bottom: 10px;
  display: flex;
}

.checkbox-label {
  letter-spacing: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.section-7 {
  background-color: #212033;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 40px;
  display: flex;
}

.form-block-2 {
  width: 100%;
  max-width: 600px;
  margin-top: 60px;
}

.div-block-24 {
  justify-content: space-between;
  display: flex;
}

.box {
  width: 48%;
}

.heading {
  color: #f1f3f6;
  margin-top: 0;
  font-weight: 600;
}

.column-6 {
  padding-left: 0;
  padding-right: 60px;
}

.checkbox-field {
  margin-bottom: 20px;
}

.success-msg {
  background-color: #fff;
  border: 1.5px solid rgba(0, 0, 255, .7);
  font-weight: 500;
}

.call-link {
  color: #f1f3f6;
}

.column-4 {
  border-left: 1px solid #f1f3f6;
  padding-top: 60px;
  padding-left: 40px;
}

.field-label-2 {
  color: #f1f3f6;
  font-weight: 600;
  display: none;
}

.div-block-25 {
  flex-direction: column;
  display: flex;
}

.columns-3 {
  width: 100%;
  max-width: 1200px;
}

.text-block-2 {
  color: #f1f3f6;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 18px;
}

.checkbox-label-2 {
  color: #f1f3f6;
  font-weight: 300;
}

.submit-button-2 {
  background-color: #6359ff;
}

.submit-button-2:hover {
  background-color: #4d45c9;
}

.sol-par {
  width: 90%;
  color: #333;
  text-align: left;
  align-self: flex-start;
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 175%;
}

.sol-par.contact {
  width: auto;
  color: #f1f3f6;
  margin-bottom: 1.5rem;
  font-weight: 300;
}

.textarea {
  min-height: 150px;
  background-color: #f1f3f6;
  border: 1px solid #666;
  margin-bottom: 20px;
}

.textarea:hover {
  border-width: 1px;
  border-color: #0663d2;
}

.textarea:focus {
  border-width: 1.5px;
  border-color: #0663d2;
}

.text-field-2 {
  background-color: #f1f3f6;
  border: 1px solid rgba(0, 0, 0, 0);
  border-bottom-color: #666;
  margin-bottom: 20px;
  margin-right: 10px;
}

.text-field-2:hover {
  border: 1px solid #0663d2;
}

.text-field-2:focus {
  border-width: 1.5px;
  border-color: #0663d2;
}

.image-7 {
  width: 30px;
}

.gray-line {
  width: 100%;
  height: 1px;
  max-width: 1200px;
  background-color: #dcdcdc;
  align-self: center;
  margin: 80px auto;
}

.gray-line.contact {
  margin-top: 60px;
  margin-bottom: 40px;
}

.columns-2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.column-5 {
  padding-left: 0;
  padding-right: 0;
}

.text-block-3 {
  color: #f1f3f6;
  margin-left: 20px;
  font-size: 12px;
  font-weight: 300;
}

.column-2 {
  justify-content: flex-end;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.footer-links {
  color: #f1f3f6;
  margin-right: 20px;
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
}

.footer-links:hover {
  text-decoration: underline;
}

.link {
  color: #fff;
}

.nav-link-2 {
  text-transform: uppercase;
}

.timeline-wrapper {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.div-block-26 {
  width: 2px;
  position: absolute;
}

.div-block-27 {
  position: static;
}

.columns-4 {
  width: 968.8px;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.timeline-h {
  margin-top: 10px;
}

.div-block-28 {
  width: 1px;
  height: 840px;
  background-color: #000;
  position: absolute;
}

.paragraph-8 {
  width: 324.4px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.column-7 {
  height: 150px;
  padding-left: 60px;
  padding-right: 100px;
}

.column-8 {
  padding-right: 40px;
}

.column-9 {
  height: 150px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 100px;
  padding-right: 60px;
  display: flex;
}

.column-10 {
  padding-right: 40px;
}

.column-11 {
  padding-left: 0;
}

.black-box {
  width: 15px;
  height: 15px;
  background-color: #000;
  border: 2px solid #000;
  position: relative;
  left: -7.5px;
}

.black-box.right {
  left: 7.5px;
}

.column-12 {
  justify-content: flex-end;
  align-items: center;
  padding-right: 0;
  display: flex;
}

.section-8 {
  justify-content: center;
  align-items: center;
  padding: 60px;
  display: flex;
}

.columns-5 {
  width: 100%;
  max-width: 900px;
  align-items: flex-start;
  display: flex;
}

.services-col._2 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.column-13 {
  justify-content: center;
  display: flex;
}

.column-14 {
  padding-left: 0;
  padding-right: 0;
}

.columns-6 {
  height: 550px;
  flex-direction: row-reverse;
  display: flex;
}

.column-15 {
  background-color: #212033;
  align-items: center;
  padding-left: 60px;
  display: flex;
}

.column-16 {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.heading-9 {
  color: rgba(0, 0, 0, .9);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 32px;
  display: none;
}

.lightbox-link {
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-block-4 {
  width: 220px;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, .75);
  border: 1px solid #000;
  border-radius: 200px;
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
  box-shadow: 0 4px 20px rgba(0, 0, 0, .15);
}

.text-block-4:hover {
  background-color: rgba(0, 0, 0, .9);
}

.text-block-4:active {
  background-color: rgba(0, 0, 0, .82);
}

.div-block-29 {
  width: 100%;
  max-width: 1200px;
}

.div-block-30 {
  height: 100%;
  filter: blur(1.5px);
  background-image: url('../images/10-Specializations-Comm-Electricians.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.hero-overlay {
  height: 100.1%;
  background-image: linear-gradient(rgba(0, 0, 0, .61), rgba(0, 0, 0, .61));
  justify-content: center;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.section-9 {
  z-index: 5;
  background-color: rgba(241, 243, 246, .6);
  justify-content: center;
  align-items: center;
  padding: 25px 60px;
  display: flex;
  position: relative;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .1);
}

.image-8 {
  width: 80px;
}

.div-block-32 {
  width: 100%;
  max-width: 1200px;
  justify-content: space-around;
  display: flex;
}

.heading-10 {
  color: #fff;
  font-weight: 300;
}

.lottie-animation {
  width: 600px;
  position: relative;
  left: 168px;
}

.heading-26 {
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 150%;
}

.paragraph-12 {
  min-width: 450px;
  color: #000;
  background-color: rgba(241, 243, 246, .68);
  align-items: center;
  margin-bottom: 0;
  padding: 20px;
  font-size: 1.1rem;
  line-height: 175%;
  transition: opacity .2s;
  display: flex;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
}

.div-block-68 {
  width: 100%;
  justify-content: space-between;
  display: flex;
}

.div-block-68._2 {
  flex-direction: row-reverse;
  align-self: flex-end;
  margin-top: 100px;
  margin-bottom: 100px;
}

.div-block-70 {
  width: 37%;
  flex-direction: column;
  justify-content: center;
  display: flex;
  transform: translate(-80px);
}

.div-block-70._2 {
  align-items: flex-start;
  transform: translate(110px);
}

.div-block-77 {
  width: 100%;
  max-width: 1200px;
  flex-direction: column;
  align-items: flex-start;
}

.div-block-69 {
  width: 60%;
  height: 450px;
  box-shadow: none;
  filter: none;
  background-image: url('../images/pexels-emmanuel-ikwuegbu-8005397.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
  transition: all .2s;
  display: flex;
}

.div-block-69._2 {
  filter: none;
  background-image: url('../images/pexels-los-muertos-crew-8853502.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-69._3 {
  background-image: url('../images/bigstock-electrician-works-with-electri-169275938.webp');
}

.lottie-animation-2 {
  width: 120px;
  height: 130px;
}

.lottie-animation-2._3 {
  width: 100px;
}

.heading-27, .heading-28 {
  margin-top: 0;
}

.div-block-78 {
  background-image: url('../images/pexels-onics-energy-14319099.webp');
  background-position: 50%;
  background-size: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.main-headings-black {
  color: #000;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  line-height: 150%;
}

.main-headings-black.central {
  height: auto;
  text-align: center;
}

.main-headings-black.sol {
  text-align: center;
  font-weight: 800;
}

.heading-5-black {
  height: 20px;
  color: #000;
  text-transform: uppercase;
  font-weight: 400;
}

.heading-5-copy {
  height: 20px;
  color: #e7e7e7;
  text-transform: uppercase;
  font-weight: 400;
}

.lottie-progress-bar {
  z-index: 0;
  flex: 1;
  position: relative;
}

.div-block-219 {
  width: 100%;
  max-width: 1200px;
  justify-content: center;
  margin-top: 100px;
  display: flex;
  position: relative;
}

.paragraph-25 {
  max-width: 280px;
  margin-bottom: 0;
  line-height: 150%;
}

.lottie-animation-11 {
  display: none;
}

.div-block-217 {
  z-index: 5;
  width: 45%;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.progress-bar-box {
  width: 100%;
  max-width: 1000px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: auto;
}

.div-block-218 {
  flex-direction: column;
  margin-bottom: 100px;
  display: flex;
}

.div-block-218._2 {
  align-self: flex-end;
  margin-bottom: 0;
  margin-right: 0;
}

.heading-56 {
  margin-top: 0;
}

.heading-57 {
  width: 350px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 175%;
}

.paragraph-26 {
  max-width: 500px;
  color: #000;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 175%;
}

.div-block-220 {
  width: auto;
  flex-direction: column;
  display: flex;
}

.div-block-221 {
  width: 100%;
  max-width: none;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.lottie-animation-12 {
  width: 300px;
  float: right;
  position: relative;
  left: 100px;
}

.div-block-222 {
  width: 100%;
  max-width: 1200px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.div-block-223 {
  width: 150px;
  height: 3px;
  background-color: #fac100;
  margin-bottom: 20px;
}

.div-block-225 {
  z-index: -1;
  width: 45%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.form-2 {
  color: #fff;
  padding-top: 3rem;
  display: none;
}

.link-2 {
  color: #cde73c;
}

.field-label-3 {
  font-weight: 400;
}

.field-label-4 {
  margin-top: 2rem;
  font-size: 1rem;
  font-weight: 400;
}

.textarea-2 {
  min-height: 200px;
  border-radius: 1rem;
  margin-bottom: 1.3rem;
}

.input-field {
  height: 2.5rem;
  border-radius: 1rem;
}

.link-3 {
  color: #cde73c;
}

.text-block-5 {
  color: #cde73c;
  margin-top: 57px;
}

.div-block-227 {
  padding-top: 55px;
  padding-bottom: 0;
}

.div-block-228 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.work-heading {
  text-align: center;
  margin-bottom: 56px;
  margin-left: auto;
  margin-right: auto;
}

.body-2 {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
}

.text-block-6 {
  color: #fff;
  font-size: .75rem;
}

.div-block-229 {
  color: #000;
  padding-top: 5rem;
  padding-bottom: 22px;
}

.div-block-230 {
  justify-content: space-between;
  padding-left: 35px;
  padding-right: 36px;
  display: flex;
}

.gallery-overview {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 100px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.grid-2 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  align-self: stretch;
}

.heading-58 {
  margin-top: 0;
  margin-bottom: 1.9rem;
  font-size: 38px;
}

.paragraph-27 {
  margin-bottom: 1.9rem;
}

.image-9 {
  height: 5rem;
}

.testimonial-slider-small {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading {
  max-width: 75ch;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5;
}

.testimonial-slider {
  height: auto;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-slide-wrapper {
  max-width: 48%;
  margin-right: 4%;
}

.testimonial-card {
  background-color: #fff;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px;
  line-height: 1.5;
  display: flex;
}

.testimonial-info {
  align-self: stretch;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.testimonial-image {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 16px;
}

.testimonial-author {
  margin-bottom: 2px;
}

.tagline {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 16px;
}

.testimonial-icon-wrapper {
  flex: 1;
  justify-content: flex-end;
  display: flex;
}

.testimonial-slider-left {
  width: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  left: -70px;
}

.testimonial-slider-left:focus-visible {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.testimonial-slider-left[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed {
  color: #1a1b1f;
}

.testimonial-slider-right {
  width: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  right: -70px;
}

.testimonial-slider-right:focus-visible {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.testimonial-slider-right[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.testimonial-slide-nav {
  display: none;
}

.contact-info {
  color: #000;
  line-height: 1.5;
}

.whatsapp-link {
  width: 3rem;
  position: fixed;
  top: auto;
  bottom: 5%;
  left: auto;
  right: 2%;
}

.container-copy {
  width: 100%;
  max-width: 1200px;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: block;
}

.container-copy._2 {
  display: block;
}

.container-copy.services {
  flex-direction: column;
}

.container-copy.news {
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 80px;
}

.container-copy.vertical {
  flex-direction: column;
  align-items: center;
}

.container-copy.about {
  padding-left: 0;
  padding-right: 0;
}

.container-copy.testimonials {
  flex-direction: column;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 40px;
}

.div-block-231 {
  height: 300px;
}

.lightbox-link--1 {
  width: 100%;
  height: 100%;
  background-image: url('../images/e15bb39d-3660-4f36-9090-f9162d471c72.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.lightbox-link--1.two {
  background-image: url('../images/9cbc881d-80b2-42af-8ea4-3c2b0723591f.webp');
}

.lightbox-link--1.three {
  background-image: url('../images/1c834f24-b646-4d50-9e15-3d34bffdd47e.webp');
}

.image-10 {
  width: 3rem;
}

.section-10 {
  padding-top: 60px;
  padding-bottom: 100px;
}

.image-11 {
  width: auto;
}

.grid-4 {
  grid-template-rows: auto;
}

.grid-5 {
  grid-column-gap: 3rem;
  grid-template-rows: auto;
}

.div-block-235 {
  padding-top: 3rem;
}

@media screen and (max-width: 991px) {
  .navbar {
    height: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .hero-section {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: hidden;
  }

  .hero-wrapper {
    text-align: center;
    align-items: center;
    margin-bottom: 40px;
  }

  .hero-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2rem;
  }

  .hero-par {
    margin-bottom: 0;
    font-size: 22px;
  }

  .hero-button-wrapper {
    justify-content: center;
    align-items: center;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .container.services {
    max-width: 991px;
  }

  .container.no-padding {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-5 {
    width: 400px;
    height: auto;
  }

  .paragraph {
    font-size: 1rem;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-9, .div-block-10 {
    margin-bottom: 60px;
  }

  .div-block-11 {
    width: auto;
  }

  .div-block-11._2 {
    padding-left: 0;
  }

  .paragraph-4 {
    width: auto;
    font-size: 16px;
  }

  .grid {
    grid-template-rows: auto;
  }

  .paragraph-5 {
    font-size: 1rem;
    line-height: 1.3;
  }

  .section-4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-16 {
    margin-bottom: 60px;
  }

  .div-block-17 {
    height: 90%;
  }

  .paragraph-6 {
    width: 330px;
  }

  .div-block-18 {
    width: auto;
  }

  .section-6 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .paragraph-7 {
    width: 500px;
  }

  .column-6 {
    padding-right: 10px;
  }

  .column-4 {
    padding-left: 10px;
    padding-right: 0;
  }

  .sol-par {
    width: auto;
    align-self: stretch;
    margin-bottom: 20px;
  }

  .gray-line.contact {
    width: 80%;
    max-width: 800px;
  }

  .columns-2 {
    max-width: 650px;
  }

  .columns-4 {
    width: 700px;
  }

  .column-7 {
    padding-left: 40px;
    padding-right: 0;
  }

  .column-9 {
    padding-left: 0;
    padding-right: 40px;
  }

  .services-col._2 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .column-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-15 {
    justify-content: center;
    padding-left: 10px;
  }

  .lottie-animation {
    left: 35px;
  }

  .heading-26 {
    width: 460px;
  }

  .div-block-68._2 {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .div-block-70 {
    width: 37%;
    transform: translate(-190px);
  }

  .div-block-70._2 {
    width: 40%;
    transform: translate(0);
  }

  .div-block-77 {
    margin-top: 60px;
  }

  .heading-27 {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .lottie-progress-bar {
    position: static;
  }

  .div-block-219 {
    justify-content: space-between;
  }

  .paragraph-25 {
    width: 250px;
  }

  .div-block-217 {
    width: 50%;
  }

  .progress-bar-box {
    justify-content: space-between;
  }

  .div-block-230 {
    grid-row-gap: 1rem;
    text-align: center;
    flex-direction: column;
    font-size: .8125rem;
  }

  .container-2 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .container-3 {
    max-width: 728px;
  }

  .testimonial-slider-left {
    left: -20px;
  }

  .testimonial-slider-right {
    right: -20px;
  }

  .container-copy {
    padding-left: 30px;
    padding-right: 30px;
  }

  .container-copy.services {
    max-width: 991px;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .image-12 {
    width: 70%;
  }

  .div-block-233 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-234 {
    overflow: hidden;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-section {
    height: auto;
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .hero-wrapper {
    width: auto;
    margin-bottom: 0;
  }

  .hero-heading {
    margin-bottom: 0;
    font-size: 2rem;
  }

  .hero-par {
    margin-bottom: 0;
    font-size: 20px;
  }

  .hero-button-wrapper {
    width: 450px;
    margin-top: 0;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.services {
    max-width: 767px;
  }

  .container.about {
    flex-direction: column-reverse;
    align-items: center;
  }

  .section-2 {
    padding: 40px 20px;
  }

  .div-block-5 {
    width: auto;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    display: flex;
  }

  .div-block-5._2 {
    width: 80%;
    text-align: center;
    justify-content: center;
    padding-left: 0;
  }

  .paragraph {
    text-align: center;
  }

  .main-headings {
    text-align: center;
    font-size: 33px;
  }

  .section-3 {
    padding-top: 40px;
  }

  .paragraph-2 {
    width: auto;
    font-size: 16px;
  }

  .div-block-10 {
    margin-bottom: 40px;
  }

  .grid {
    flex-direction: column;
    display: flex;
  }

  .div-block-15 {
    margin-bottom: 20px;
  }

  .section-4 {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .div-block-17 {
    width: 500px;
    justify-content: flex-start;
  }

  .paragraph-6 {
    width: auto;
    text-align: center;
  }

  .div-block-18 {
    height: 400px;
    justify-content: center;
    align-items: center;
  }

  .button-5 {
    width: 200px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .section-6 {
    padding: 60px 20px 50px;
  }

  .section-7 {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .form-block-2 {
    max-width: 400px;
    margin-top: 40px;
  }

  .column-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-4 {
    border-left-style: none;
    padding-left: 0;
  }

  .div-block-25 {
    flex-direction: column;
    display: flex;
  }

  .sol-par {
    width: auto;
    font-size: 20px;
  }

  .column-5 {
    margin-bottom: 20px;
  }

  .text-block-3 {
    text-align: center;
    margin-left: 0;
  }

  .column-2 {
    justify-content: center;
  }

  .footer-links {
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-links._2nd {
    margin-left: 10px;
    margin-right: 0;
  }

  .timeline-wrapper {
    align-items: center;
  }

  .columns-4 {
    width: 440px;
    flex-direction: column;
  }

  .columns-4._2 {
    flex-direction: column-reverse;
  }

  .div-block-28 {
    height: 855px;
    display: none;
  }

  .paragraph-8 {
    width: 400px;
  }

  .column-7, .column-9 {
    height: auto;
  }

  .column-12 {
    padding-right: 10px;
  }

  .services-col._2 {
    flex-direction: column-reverse;
    display: flex;
  }

  .column-13 {
    justify-content: flex-start;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .columns-6 {
    height: 400px;
    flex-direction: column;
  }

  .column-15 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-16 {
    display: none;
  }

  .div-block-30 {
    height: auto;
  }

  .hero-overlay {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 {
    display: none;
  }

  .lottie-animation {
    width: 400px;
  }

  .heading-26 {
    text-align: center;
    margin-bottom: 10px;
    padding-left: 10px;
    font-size: 36px;
  }

  .paragraph-12 {
    width: 100%;
    height: auto;
    min-width: auto;
  }

  .div-block-68 {
    width: 100%;
    flex-direction: column;
  }

  .div-block-68._2 {
    flex-direction: column;
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .div-block-70 {
    width: auto;
    align-items: center;
    margin-top: 30px;
    transform: none;
  }

  .div-block-70._2 {
    width: auto;
    align-items: center;
  }

  .div-block-77 {
    align-items: stretch;
    margin-top: 40px;
  }

  .div-block-69 {
    width: auto;
    height: 250px;
  }

  .div-block-69._3 {
    width: auto;
  }

  .main-headings-black {
    max-width: 450px;
    text-align: center;
    font-size: 33px;
  }

  .lottie-progress-bar {
    position: relative;
  }

  .div-block-219 {
    flex-direction: column;
    margin-top: 0;
  }

  .paragraph-25 {
    width: 350px;
    text-align: center;
  }

  .lottie-animation-11 {
    height: 80px;
    align-self: center;
    display: block;
  }

  .div-block-217 {
    width: auto;
    flex-direction: column;
    align-items: center;
  }

  .progress-bar-box {
    justify-content: flex-start;
    display: none;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .div-block-218 {
    width: auto;
    background-color: #f1f3f6;
    border-radius: 5px;
    align-items: center;
    margin-bottom: 40px;
    margin-right: 0;
    padding: 25px 20px 20px 25px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .15);
  }

  .div-block-218._2 {
    align-self: auto;
    margin-bottom: 40px;
  }

  .heading-56 {
    align-self: center;
  }

  .paragraph-26 {
    width: 100%;
    max-width: 450px;
  }

  .div-block-220 {
    width: 100%;
    max-width: 400px;
    margin-top: 20px;
  }

  .div-block-221 {
    flex-direction: column-reverse;
  }

  .lottie-animation-12 {
    left: auto;
  }

  .div-block-224 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-225 {
    width: 100%;
    height: 45%;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .div-block-226 {
    align-self: stretch;
  }

  .gallery-overview, .testimonial-slider-small {
    padding: 60px 15px;
  }

  .testimonial-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .testimonial-card {
    margin-left: 10px;
    margin-right: 10px;
  }

  .testimonial-slider-left {
    left: -10px;
  }

  .testimonial-slider-right {
    right: -10px;
  }

  .container-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-copy.services {
    max-width: 767px;
  }

  .container-copy.about {
    flex-direction: column-reverse;
    align-items: center;
  }

  .div-block-231 {
    height: 200px;
  }

  .section-10 {
    padding-bottom: 60px;
  }

  .div-block-232 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .button-2 {
    display: none;
  }

  .menu-wrapper {
    grid-column-gap: 1rem;
  }

  .navbar {
    height: 65px;
    padding: 0 20px;
  }

  .brand {
    padding-left: 0;
  }

  .nav-link {
    letter-spacing: -.5px;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
  }

  .hero-section {
    height: auto;
  }

  .hero-wrapper {
    grid-row-gap: 1.2rem;
    padding-top: 0;
  }

  .hero-heading {
    font-size: 1.8rem;
    line-height: 1.2;
  }

  .hero-par {
    max-width: 100%;
    font-size: 1rem;
  }

  .hero-button-wrapper {
    width: auto;
    height: auto;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 0;
  }

  .button-3.contact {
    width: 110px;
    padding: 10px;
    font-size: 14px;
  }

  .main-headings {
    font-size: 1.8rem;
  }

  .main-headings.bigger {
    margin-bottom: 0;
    font-size: 2.375rem;
  }

  .section-3 {
    padding-bottom: 40px;
  }

  .div-block-9 {
    margin-bottom: 40px;
  }

  .div-block-15 {
    padding-right: 0;
  }

  .div-block-17 {
    height: 250px;
  }

  .list {
    margin-left: 30px;
    margin-right: 20px;
  }

  .div-block-18 {
    height: 500px;
  }

  .button-5 {
    width: 129.513px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .paragraph-7 {
    width: auto;
  }

  .form-block, .submit-button {
    left: auto;
  }

  .div-block-23 {
    height: 120px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .section-7 {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .div-block-24 {
    flex-direction: column;
  }

  .box {
    width: auto;
  }

  .column-6 {
    flex-direction: column;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns-3 {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }

  .sol-par {
    width: auto;
  }

  .gray-line {
    margin-top: 60px;
  }

  .gray-line.contact {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .column-2 {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer-links._2nd {
    margin-bottom: 20px;
    margin-left: 0;
  }

  .timeline-wrapper {
    margin-top: 40px;
  }

  .columns-4 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .div-block-28 {
    display: none;
  }

  .paragraph-8 {
    width: auto;
  }

  .column-7 {
    padding-left: 10px;
  }

  .column-9 {
    padding-right: 10px;
  }

  .services-col._2 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .columns-6 {
    height: 500px;
  }

  .column-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .heading-9 {
    font-size: 1.4rem;
  }

  .div-block-30 {
    height: 99.8%;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .lottie-animation {
    width: 150%;
    max-width: 400px;
  }

  .heading-26 {
    width: auto;
    font-size: 1.8rem;
    line-height: 1.3;
  }

  .div-block-70._2 {
    width: auto;
  }

  .div-block-69._2 {
    height: 250px;
  }

  .main-headings-black {
    margin-top: 10px;
    font-size: 1.8rem;
    line-height: 1.2;
  }

  .lottie-progress-bar {
    width: 100%;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: auto;
    transform: rotate(90deg);
  }

  .paragraph-25, .div-block-217 {
    width: auto;
  }

  .progress-bar-box {
    width: 30%;
    align-self: flex-start;
    display: none;
  }

  .lottie-animation-12 {
    width: 250px;
  }

  .div-block-225 {
    height: 100%;
    opacity: .32;
  }

  .form-2 {
    padding-top: 1rem;
  }

  .field-label-4 {
    margin-top: 1rem;
  }

  .textarea-2 {
    min-height: 150px;
  }

  .div-block-227 {
    padding-top: 15px;
  }

  .work-heading {
    font-size: 2rem;
  }

  .text-span-2 {
    display: none;
  }

  .text-block-6 {
    text-align: center;
    font-size: .65rem;
    font-weight: 300;
  }

  .div-block-229 {
    padding-top: 1.9rem;
  }

  .div-block-230 {
    font-size: .68rem;
  }

  .container-2 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .heading-58 {
    margin-bottom: 1.2rem;
    font-size: 1.8rem;
  }

  .paragraph-27 {
    margin-bottom: 1.2rem;
    font-size: 1rem;
  }

  .image-9 {
    height: 3rem;
  }

  .testimonial-slider-small {
    padding-top: 3rem;
  }

  .container-3 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .centered-subheading {
    font-size: 1rem;
  }

  .testimonial-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .testimonial-card {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1rem;
  }

  .testimonial-slider-left {
    left: -10px;
  }

  .testimonial-slider-right {
    right: -10px;
  }

  .contact-info {
    font-size: .9rem;
  }

  .grid-3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-10 {
    padding-top: 20px;
  }

  .image-12 {
    width: 90%;
  }

  .div-block-235 {
    padding-top: 1rem;
  }
}

#w-node-ed005c1a-1dee-9160-d2fd-774a49496144-37224082, #w-node-bf091ba3-3c9c-95e2-95c3-56a8037b3018-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee659e-37224082, #w-node-_396cd08a-4fee-6aad-001d-1f5bac507e62-37224082, #w-node-_75de6eef-b60c-1371-ae9d-1260508d50e2-37224082, #w-node-d7dfce59-793d-1fa9-1b8a-98274fa2c70e-37224082, #w-node-_6a95dd86-21f1-2605-3444-c2c95678c62e-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b0-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b1-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b2-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b3-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b4-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b5-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b6-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b7-37224082, #w-node-e69034c5-49b6-8b18-7763-929db4ee65b8-37224082, #w-node-_3b3f9890-0d9c-3b27-d168-2cf184e7ccae-37224082, #w-node-cafeeeaa-2d31-ddf7-cc0d-e8ea8919613e-37224082, #w-node-a73f3f76-f0aa-e8e8-395d-21d1af36fcb3-37224082 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e69034c5-49b6-8b18-7763-929db4ee659e-37224082 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e69034c5-49b6-8b18-7763-929db4ee659e-37224082 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


